Subject: Re: Champion hand-cranked blowers(and prices)

From: [email-masked]
Date: Mon, 1 Apr 1996 21:48:28 -0500

With the constant search for equipment, I'm probably giving away a secret,
but here goes anyway.  Periodically, maybe about every 2-3 years, I run
"WANTED" ads for blacksmithing equipment in every small-town newspaper within
a radius of 100 miles.  You get a lot of wasted calls and wasted trips and a
bunch of people asking too much, but you also sometimes find treasures.  One
of my good trades was a .22 pistol for two perfect 200lb. anvils.  Granted,
this does not happen very often, but they are still out there.  One lady had
1,000 lbs of coal that she wanted hauled away because her son had once done
horseshoeing and now it was just in the way...I was glad to oblige her.  The
point is that they don't make much of this equipment anymore and you will
probably have to spend time, effort, money, etc., to get it.  I have used the
following rules of thumb to price stuff in my area (these are MY rules - you
can make up your own):

  Anvils - anywhere from $.50 to $2.00 per lb.  Expect to pay more for small
ones in good condition, but everybody seems to want a big one, regardless of
shape.  I would MUCH rather have a mint condition 100 lb. than a crappy 400
lb.
  Swage blocks and cone mandrels - harder to find, so decide how bad you
want/need one. Probably can use the same general pricing guidelines as
anvils.
  Vises - $10 to $15 per inch of jaw width, i.e. a 6" vise would be $60 to
$90.  In this case, BIGGER is BETTER, but don't turn down a good 4".  Note: I
replace vise springs by forging a flat car spring to shape and allowing to
air cool.  I have never been able to oil quench and temper them without some
breakage, but air cooling works.  The spring takes some amount of "set" but
will function well enough.  All the other parts can also be repaired.
  Blowers - I only buy big ones, because I personally don't have much use for
the dinky ones usually found on rivet forges.  Therefore, I only look for
large Champion or Buffalo models.  Electric models are more efficient, but
don't pass one up because it lacks a rheostat - the AC/DC speed controls in
the W.W. Grainger catalog will substitute nicely.  I will pay $50 to $90 for
manual or electric, because it doesn't appear to matter much to most people.
 In fact, antique dealers seem to think the manual models are worth more
because they have "charisma".  Motors may need brushes or the commutator
cleaned, but they are worth the time spent.
  Forges and firepots vary so much as to defy description - I paid $250 for a
complete Buffalo forge with electric blower, airgate, Vulcan firepot and half
hood, but since I would not trade this setup for anything else that I've ever
used, I think it would be cheap at double the price (don't call me and try to
sell me yours for $500 [grin] ).
  Power hammers - again, the variety is mindboggling and price seems to be
dependent on region, but 25 to 50 lb hammers can go from $250 to $2000 ($1000
seems to be a good starting point for one in running condition).  The
cheapest 250 lb. I've seen went for $600, but it was junk - the best went for
$4000 - it was cherry.  Use your judgement - I spent a little less for a 100
lb. which did not run and had worn bearings, but I had a plan and knew folks
that could help me fix it.  Five years later, I am very pleased with its
performance.

By the way, I'm not a dealer and I don't have anything for sale - but I am
looking for a large post vise.  Needs to be in Central Texas - I don't feel
like paying freight if I can go pick it up in the truck.

Hope this helps,                                     hollis